View Issue Details

IDProjectCategoryView StatusLast Update
0000147Bacula-Webbug-phppublic2015-01-06 16:20
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.1 
Target Version7.0.2Fixed in Version7.0.2 
Summary0000147: Improve support for PHP version >= 5.5
DescriptionPeople running PHP version >= 5.5 would encounter problems (see Apache log below)

PHP Strict Standards: Non-static method ClassAutoLoader::scan_Path() should not be called statically in /var/www/bacula-web/core/app/classautoloader.class.php on line 85
Steps To ReproduceInstall or upgrade Bacula-Web on system running PHP version >= 5.5
Additional InformationThanks to Raymond Burns for reporting this issue
TagsNo tags attached.

Activities

davide

2015-01-06 16:20

manager   ~0000440

Fixed in release 7.0.2

Issue History

Date Modified Username Field Change
2014-11-24 13:37 davide New Issue
2014-11-24 13:37 davide Status new => assigned
2014-11-24 13:37 davide Assigned To => davide
2014-11-24 13:37 davide Summary Improve support for PHP version higher than 5.3.3 (version >= 5.5) => Improve support for PHP version >= 5.5
2015-01-06 09:53 davide Target Version => 7.0.2
2015-01-06 16:20 davide Note Added: 0000440
2015-01-06 16:20 davide Status assigned => resolved
2015-01-06 16:20 davide Fixed in Version => 7.0.2
2015-01-06 16:20 davide Resolution open => fixed